.userRegistrationForm, .addActivityForm, .filtersForm, .loginForm {
	width: 30%;
	margin: 10vh 35%;
	display: flex;
	flex-direction: column;
	border: 1px solid gray;
	padding: 3%;
	border-radius: 5px;
}

.filtersForm {
	width: 80%;
	margin: 5% 5%;
	padding: 5%;
	
}

label , input {
   margin: 3% 0;
   height: 20px;
}

body {
	margin: 0;
	padding: 0;
  }
  
.navbar {
	  width: 100%;
	  height: 7vh;
	  background-color: rgba(219, 68, 113, 0.315);
	  display: flex;
	  justify-content: space-around;
	  align-items: center;
	  grid-area: navbar;
  }
  
.form_container {
	  width: 30%;
	  margin: 1% 1%;
	  display: flex;
	  flex-direction: column;
	  border: 1px solid gray;
	  padding: 2%;
	  border-radius: 2px;
}
  
label , input {
	 margin: 2% 2%;
	 height: 3vh;
	}
  
button {
	 background-color: #4da6ff;
	 color: white;
	 font-size: 1em;
	 margin: 5% 0;
	 height: 5vh;
	 outline: none;}


 .user-accout {
		width: 100%;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}
	

	.results {
		display: block;
		grid-area: results;
	}

	.filtersForm {
		grid-area: filtersForm;
	}

	.search {
		grid-area: search;
	}

	.search-bar {
		width: 75%;
	}
	.wrapper {
		display: grid;
		grid-gap: 20px;
		grid-template-columns: repeat(5, 1fr);
		grid-template-areas: 
		  "filtersForm filtersForm results results results";
	  }